@charset "utf-8";


/*//////// SNS //////////////////*/

#header {
	position: relative;
	width: 940px;
	height: 30px;
	margin: 0 auto;
	text-align: center;
}

#header li {
	float: left;
}
#hNav {
	width: 130px;
	position: absolute;
	top: 10px;
	right: 0;	
}
#hNav li {
	margin-left:10px;	
}
/*////SNS/////*/

/*//////// ボタン //////////////////*/
.pt-triggers {
	position: absolute;
	width: 100%;
	margin: 0 auto;
	z-index: 999;
	/*left: 15%;*/
	/*-webkit-transform: translateX(-90%);
	-moz-transform: translateX(-90%);
	-ms-transform: translateX(-90%); 
	transform: translateX(-90%);*/

}

.dl-menuwrapperWrap {
	width: 940px;
	margin: 0 auto;
	
}
.dl-menuwrapperWrapline{
	position: absolute;
	top: 130px;
	width: 100%;
	text-align: center;
	border-top:1px solid #ccc;
	margin: 0 auto;
	
}

.dl-menuwrapper {	
position: absolute;
width: 940px;
margin: 0 auto;

}

.dl-menuwrapper li {	
	float:left;
	list-style: none;
	

}
.dl-menuwrapper li a {
				height:35px;
				line-height:40px;
				display:block;
				background:url(../../common/img/nav_bk.gif) center top no-repeat;
				padding:0 18px;
				color:#666;
				text-decoration:none;
				font-size:17px;
				text-align: center;
			}
			
			
	.dl-menuwrapper li a:hover {
	color: #87b682;
}

.no-js .pt-triggers {
	display: none;
}

/*//////// END ボタン //////////////////*/

/*--------全体の枠------------/*/
.pt-perspective {
	position: relative;
	width: 100%;
	height: 100%;
	-webkit-perspective: 1200px;
	-moz-perspective: 1200px;
	perspective: 1200px;
}

/*--------各内容の大枠------------*/
.pt-page {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	visibility: hidden;
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
	padding-top:80px;
}

.pt-page-current,
.no-js .pt-page {
	visibility: visible;
	z-index: 1;
}

.no-js body {
	overflow: auto;
	
}

.pt-page-ontop {
	z-index: 999;
}

/*--------本文内容の枠------------*/
/*枠の囲み*/
.contentsWrap {
	top:120px;
	width: 940px;
	margin: 0 auto;
	position: relative;
	/*background: #9FF;*/
	overflow:auto;
	height:80%;
}


/*基本の枠の囲み*/
.contents {
	text-align:left;
	/*background:#FFC;*/
	margin-bottom:25px;
	
}
/*枠の囲み　下線*/
.contents_BTline {
	text-align:left;
	margin-bottom:25px;
	padding-bottom:25px;
	border-bottom:1px solid #ccc;
	
}

/*半分弱　左枠の囲み　*/
.contLSigns {
	float: left;
	width: 380px;
	text-align: left;
}

/*半分強　右枠の囲み　*/
.contRSigns {
	float: right;
	width: 480px;
	margin-right:25px;
	text-align: left;
}

/*半分　左枠の囲み　*/
.contLSigns2 {
	float: left;
	width: 430px;
	text-align: left;
}

/*半分　右枠の囲み　*/
.contRSigns2 {
	float: right;
	width: 430px;
	margin-right:25px;
	text-align: left;
}


/*　1/3　左枠の囲み　*/
.contL250Signs {
	float: left;
	width: 250px;
	text-align: left;
}

/*　1/3　右枠の囲み　*/
.contR600Signs {
	float: right;
	width: 600px;
	margin-right:25px;
	text-align: left;
}



/*
 　------------ */
 

/* h2 */
.stitle2 {
	clear: both;
	color: #bbb;
	font-size:50px;
	line-height:1.5;
	font-weight:bold;
	margin-bottom:10px;
}

/* h3 */
.stitle3 {
	clear: both;
	color: #666;
	font-size: 110%;
	margin-bottom:5px;
}

/* h3 */
.stitle_subtitle {
	clear: both;
	color: #999;
	font-size: 35px;
}

/*
 コンテンツの下のマージン
------------------------------------------- */
.section { margin-bottom: 20px; }
.sentence { margin-bottom: 10px; }
.sectionEnd { margin-bottom: 30px; }



/*
 フォントサイズ
------------------------------------------- */
.fontTwoUp { font-size: 125%; line-height: 1.6 !important; }
.fontOneUp { font-size: 110%; line-height: 1.6 !important; }
.fontOneDown { font-size: 90%; line-height: 1.2 !important; }
.fontTwoDown { font-size: 85%; line-height: 1.2 !important; }


/* リスト
-----------------------------------------------*/
/* 番号付きリスト*/
.number{ list-style:decimal; padding: 0;}
.number p { margin:0.8em 0;}
.number li{ margin:0.8em 0;}

/* リスト
-----------------------------------------------*/
/* 矢印付きリスト*/
.arrow a { 
				display:block;
				background:url(../../common/img/arrow.gif) 0 0.6em no-repeat;
				padding-left:15px;
				color:#666;
				text-decoration:none;
}
.arrow a:hover {
	color: #87b682;
}
/* 写真の空き
-----------------------------------------------*/
.space_r4_b4 { margin:0 4px 4px 0;}
.space_b4 { margin:0 0 4px 0;}

/* 枠線
-----------------------------------------------*/

.textBox {
	padding:15px 10px 10px 15px;
	margin-bottom:15px;
	border:1px solid #CCC;
	}
	
	
/* 線無しテーブル
-----------------------------------------------*/
.type_noLine td {
	padding:0 20px 0 0;
	}


/* 商品一覧
---------------------------------------------*/
.contents .productList {
	width:960px;
}

.contents .productList li {
	float: left;
	width: 280px;
	margin: 0 30px 30px 0;
	padding:5px;
	background:#F6F6F6;
	text-align: center;
}
.contents .productList h3 span {
	display: block;
	padding: 3px 0;
	color: #FFFFFF;
	font-weight: normal;
	background: #222222;
}
.contents .productList dl {
	margin: 1px 0;

}
.contents .productList dt {
	font-size: 100%;
	padding: 2px 0;
	text-align: center;
}
.contents .productList dd {
	font-size: 85%;
	line-height:1.5;
	padding:0 10px 3px 10px;
	text-align: left;
}

/*
 floatBox
------------------------------------------- */
.collectionBox td {
	padding:0 20px 20px 20px;
	text-align: left;
}




/*
 floatBox
------------------------------------------- */
.floatBox {
	width: 660px;
	text-align:justify;
	text-justify:distribute;
	padding:0 15px 0 20px;
	background: url(../img/floatbox_bg.gif) repeat-y;
}
.floatBox .cont1 {
	float: left;
	width: 465px;
}
.floatBox .cont2 {
	float: right;
	width: 160px;
}
.floatBox .cont2 p, .floatBox .cont2 li {
	margin-top: 0;
	font-size: 90%;
}
/*.floatBox .cont2 ul {
	margin: 0 0 15px 0;
	padding: 0;
}*/
.floatBox .cont2 .img {
	margin-top: 18px;
	border: 1px solid #ccc;
}


/* Text Styles, Colors, Backgrounds */

.pt-page h1 {
	position: absolute;
	font-weight: 300;
	font-size: 10px;
	line-height: 1;
	letter-spacing: 6px;
	color:#333;
	padding-bottom:10px;
	margin-bottom:20px;
	top: 0%;
	width: 100%;
	text-align: center;
	text-transform: uppercase;
}

.pt-page h1 span {
	font-family: 'Satisfy', serif;
	font-weight: 400;
	font-size: 40%;
	text-transform: none;
	word-spacing: 0;
	letter-spacing: 0;
	display: block;
	opacity: 0.4;
}



.pt-page h1 strong {
	color: rgba(0,0,0,0.1);
}


/* 各頁の背景色 */
.pt-page-1 {
	background: #fff;
}



.pt-touch-button {
	background: #fff;
	color: #F0F;
}

.pt-triggers .dl-menuwrapper button {
	margin-bottom: 0;
	
}

.pt-touch-button:active {
	box-shadow: 0 1px 0 rgba(0,0,0,0.1);
}

.pt-message {
	display: none;
	position: absolute;
	z-index: 99999;
	bottom: 0;
	left: 0;
	width: 100%;
	background: #da475c;
	color: #900;
	text-align: center;
}

.pt-message p {
	margin: 0;
	line-height: 60px;
	font-size: 26px;
}

.no-cssanimations .pt-message {
	display: block;
}




/* バナー一覧(shop)
---------------------------------------------*/
.contents .bnrtList {
	width:960px;
}

.contents .bnrtList li {
	float: left;
	width: 140px;
	margin: 0 10px 0 0;
	text-align: center;
}

.contents .bnrtList dl {
	margin: 1px 0;

}
.contents .bnrtList dt {
	display: block;
	padding: 3px 0;
}
.contents .bnrtList dd {
	font-size: 85%;
	line-height:1.5;
	padding: 0;
	text-align: center;
}



/*
 form
-------------------------------------------------------------------*/

/* form */

/*#contactForm table {
	width: 100%;
}*/
#contactForm th, #contactForm td {
	padding: 10px;
	line-height: 1.4;
}
#contactForm th {
	white-space: nowrap;
	padding-left: 0;
	color: #666;
}
#contactForm {

}
#contactForm .address th, #contactForm .address td {
	border: 0;
}
#submitBt {
	text-align: center;
}
#submitBt input {
	border: 3px double #fff;
	padding: 4px 12px;
	margin:10px 0;
	background-color:#333;
	color: #fff;
	cursor: pointer;
}
#submitBt input:hover {
	background-color:#999;
}
label.error {
	display: block;
	padding: 2px 0 0 16px;
	font-size: 12px;
	color: red;
	background: url(../img/icon_i_11.gif) left center no-repeat;
}
textarea {
	width:330px;
}
input {
	width: 240px;
}


/*@media (max-width:549px) {
.dl-menuwrapper li a {
				padding:0 10px;
			}
}*/



/*@media screen and (max-width: 47.4375em) {
	.pt-page h1 {
		font-size: 3em;
	}

	.pt-triggers .dl-menuwrapper {
		display: none;
	}
}

@media screen and (max-height: 45.9em) {
	.pt-triggers .dl-menuwrapper li a {
		padding-top: 2px;
		padding-bottom: 2px;
	}
	.pt-triggers .dl-menuwrapper li.dl-back:after, .dl-menuwrapper li > a:not(:only-child):after {
		line-height: 24px;
	}
}

@media screen and (max-height: 38em) { 
	.pt-triggers .dl-menuwrapper {
		display: none;
	}
}
*/
